Snort Package v4.0_8 Update -- Release Notes (for pfSense-2.5 DEVEL only)



  • Snort v4.0_8

    Notice: the Snort 4.0 package is available for pfSense-2.5 snapshot users only.

    This Snort package update corrects a typo that results in an invalid path being passed to the snort binary shell script as part of its startup arguments.

    New Features:
    None

    Bug Fixes:

    1. Fix typo within if() conditional so the string operation is a comparision instead of an assignment.

Log in to reply